3 Replies Latest reply: May 10, 2013 3:14 PM by Klaus1
Angel Llorente Level 1 Level 1 (35 points)

I tried to install Flip4Mac on this ebay Mac G4 which runs on Mac OS X 10.4.11 Tiger, and I got the message seen above.  I had no problems installing it on my older Mac G4 which also ran on Tiger.  Is there an application that does the same thing as Flip4Mac?

Power Mac G4 (QuickSilver 2002) Dual, Mac OS X (10.4.11), I also use MacOS 9.2.2